注意:不再支持旧版本的 MetaTrader 4
10月14日 2021年

注意:不再支持旧版本的 MetaTrader 4

尊敬的客户,

MetaTrader 4 交易平台的开发者宣布从 2021 年 10 月 14 日开始终止对 Windows 操作系统过时终端的支持 - Build 1320 以下的 MetaTrader 4 和 Build 1280 以下的 Android。请注意,从 2021 年 10 月 14 日起,过时的终端将不再支持能够连接到交易服务器。

您可以在菜单的“帮助”-“关于”部分查看版本号;有关版本号的信息显示在打开的窗口中。我们建议您将交易终端更新到最新版本 1350 版本,该版本修复了错误并提高了平台的稳定性。

我们提醒您,当您从 FIBO Group 网站安装该平台时,您将始终获得最新版本的 MetaTrader 4

此致
敬礼
FIBO Group, Ltd.

重要提醒
点击 ”继续“链接您将会转到在塞浦路斯证券交易委员会(CySEC)注册并接受其监管的FIBO Group Holdings Limited(飞博集团控股有限公司)网站。您可以点击下列的链接查看客户协议的条款。点击“取消”留在当前页面。